@charset "UTF-8";
body {
	background-color: #0258A0;
}
.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #0258A0;
}
.bodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.bodytext_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.white_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.byline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0258A0;
}
.blue_small_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00FFFF;
	text-decoration: none;
}
.blue_small_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.blue_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0258A0;
	text-decoration: none;
}
.blue_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

